#header {
  /*position: relative;*/
}
body {
  min-width: 320px;
  position: relative;
}
ul {
  list-style: none;
  padding: 0;
}
.win button.closeBtn,
.mobile-app_t2017_2 .closeBtn-app {
  position: absolute;
  border: 0;
  background-color: transparent;
  outline: none;
  right: 10px;
  top: 10px;
  cursor: pointer;
  width: 12px;
  height: 12px;
}
.win button.closeBtn span,
.mobile-app_t2017_2 .closeBtn-app span {
  position: absolute;
  height: 2px;
  width: 16px;
  background-color: #aaa;
  top: 50%;
  left: 0;
}
.win button.closeBtn span:first-child,
.mobile-app_t2017_2 .closeBtn-app span:first-child {
  transform: rotate(-45deg);
}
.win button.closeBtn span:last-child,
.mobile-app_t2017_2 .closeBtn-app span:last-child {
  transform: rotate(45deg);
}
.mobile-app_t2017_2 {
  display: block;
  padding-top: 28px;
  padding-left: 96px;
  padding-bottom: 17px;
  position: relative;
  border-bottom: 1px solid #eeeeee;
  text-decoration: none;
}
.mobile-app_t2017_2 .phone {
  position: absolute;
  bottom: 0;
  left: 0;
}
.mobile-app_t2017_2 span {
  display: block;
}
.mobile-app_t2017_2 .header {
  font-family: Verdana, sans-serif;
  line-height: 26px;
  font-size: 20px;
  color: #a70b00;
  margin-top: 5px;
  margin-bottom: 8px;
}
.mobile-app_t2017_2 .text {
  font-family: Arial, sans-serif;
  line-height: 18px;
  font-size: 14px;
  color: #333333;
  margin-bottom: 12px;
}
.mobile-app_t2017_2 .shop {
  display: block;
}
.appicon {
  display: block;
  float:right;
  margin-top: -12px;
}
@media all and (max-width: 1045px) {
  .appicon {
    display: none;
  }
}